# Day 03

Another day another challange.
Yeah, I thought, let's try to make this as efficently as I can think of.
So I didn't want to loop twice over the input, but now I found out that this is much more complex, then I initial thought.

`part-01-broken` worked so flawlessly and then I realized the problem I ran into, yeah...

But after a long day of work, I don't have enough time to finish this completely today, so I guess, I will continue tomorrow...

